Mailinglist Archive: opensuse-bugs (4766 mails)

< Previous Next >
[Bug 599329] New: Firefox is out of date
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 23 Apr 2010 18:23:45 +0000
  • Message-id: <bug-599329-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=599329

http://bugzilla.novell.com/show_bug.cgi?id=599329#c0


Summary: Firefox is out of date
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: x86-64
OS/Version: openSUSE 11.2
Status: NEW
Severity: Critical
Priority: P5 - None
Component: Firefox
AssignedTo: bnc-team-mozilla@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: giecrilj@xxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; pl-PL; rv:1.9.1.9)
Gecko/20100317 SUSE/3.5.9-0.1.1 Firefox/3.5.9

The current Firefox package in openSUSE is 3.5.9, whereas the current official
release is 3.6.3. This is a big lag in terms of security. When I open Firefox
home page, I get a big yellow warning that I am out of date. I can download
3.6.3 from Mozilla but this is a tar archive, not a package, so it cannot be
installed properly

Reproducible: Always

Steps to Reproduce:
1. Make sure openSUSE is up to date.
2. Tell Firefox to navigate to Firefox home page [1]
3. Examine the final URL.

[1] http://www.mozilla.com/en-US/firefox/
Actual Results:
3. Mozilla server detects that Firefox is out of date and displays an urgent
update notice to upgrade to release 3.6.3 [2]
[2] http://www.mozilla.com/en-US/firefox/upgrade.html

Expected Results:
3. My Firefox should be up to date! !! !!!!!

See also the (somewhat) relevant security announcement [3]

[3] http://www.novell.com/linux/security/advisories/2010_21_mozilla.html

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups